CREATE TABLE hrq_qstn_participants (
    QSTN_PARTICIPANT_ID      NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    QSTNR_QUESTION_ID        NUMBER(18, 0)    NOT NULL,
    SUBSCRIBER_ID            NUMBER(18, 0),
    PARTICIPANT_TYPE         VARCHAR2(120),
    PARTICIPANT_ID           VARCHAR2(960)    NOT NULL,
    SUBJECT_CODE             VARCHAR2(960),
    SUBJECT_ID               VARCHAR2(960),
    INCLUDE_EXCLUDE          VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    QSTN_PARTICIPANT_ID      NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    QSTNR_QUESTION_ID        NUMBER(18, 0)    NOT NULL,
    SUBSCRIBER_ID            NUMBER(18, 0),
    PARTICIPANT_TYPE         VARCHAR2(120),
    PARTICIPANT_ID           VARCHAR2(960)    NOT NULL,
    SUBJECT_CODE             VARCHAR2(960),
    SUBJECT_ID               VARCHAR2(960),
    INCLUDE_EXCLUDE          VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hrq_qstn_participants PRIMARY KEY (QSTN_PARTICIPANT_ID, QSTN_PARTICIPANT_ID)
);
